• caglararli@hotmail.com
  • 05386281520

CVE-2023-38607 | Apple macOS Printing Privilege Escalation

Çağlar Arlı      -    26 Views

CVE-2023-38607 | Apple macOS Printing Privilege Escalation

A vulnerability classified as problematic was found in Apple macOS. Affected by this vulnerability is an unknown functionality of the component Printing. The manipulation leads to Privilege Escalation. This vulnerability is known as CVE-2023-38607. Access to the local network is required for this attack to succeed. There is no exploit available. It is recommended to upgrade the affected component.